Scientific Linux セキュリティ更新:java-1.8.0-openjdk on SL7.x x86_64

high Nessus プラグイン ID 90244
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Scientific Linux ホストに 1 つ以上のセキュリティ更新がありません。

説明

セキュリティ修正:

- Hotspot コンポーネントで、不適切なタイプの安全性チェックが発見されました。信頼できない Java アプリケーションまたはアプレットがこの欠陥を利用して、Java サンドボックスの制限をバイパスする可能性があります。(CVE-2016-0636)

ソリューション

影響を受けるパッケージを更新してください。

関連情報

http://www.nessus.org/u?38e77b86

プラグインの詳細

深刻度: High

ID: 90244

ファイル名: sl_20160325_java_1_8_0_openjdk_on_SL7_x.nasl

バージョン: 2.7

タイプ: local

エージェント: unix

公開日: 2016/3/28

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: High

Base Score: 9.3

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

CVSS v3

リスクファクター: High

Base Score: 8.1

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

脆弱性情報

CPE: p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-accessibility, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-accessibility-debug, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-debug, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-debuginfo, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-demo, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-demo-debug, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-devel, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-devel-debug, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-headless, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-headless-debug, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-javadoc, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-javadoc-debug, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-src, p-cpe:/a:fermilab:scientific_linux:java-1.8.0-openjdk-src-debug, x-cpe:/o:fermilab:scientific_linux

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2016/3/25

脆弱性公開日: 2016/3/24

参照情報

CVE: CVE-2016-0636